/*
Theme Name: MeineStadt2go Theme
Author: Jan Sobotta
Author URI: https://sobotta.digital
Description: MeineStadt2go Theme
Template: twentytwentythree
*/

.pll-switcher-select {
    padding: 0.5rem;
    background: none;
    border: none;
    color: var(--wp--preset--color--white);
    font-size: 1rem;
    border-radius: none !important;
}

.pll-switcher-select:hover, .pll-switcher-select:active, .pll-switcher-select:focus {
    padding: 0.5rem;
    background: var(--wp--preset--color--white);
    border: none;
    color: var(--wp--preset--color--black);
    font-size: 1rem;
}

.wp-block-kadence-column {
    height: 100%;
}
.kt-inside-inner-col {
    flex: 1 1 0;
    display: flex;
    flex-direction: column;
}
.kt-inside-inner-col .wp-block-cover:first-child {
    flex: 1 1 0;
}
.kt-row-valign-top > .wp-block-kadence-column > .kt-inside-inner-col {
    justify-content: start;
}
.kt-row-valign-bottom > .wp-block-kadence-column > .kt-inside-inner-col {
    justify-content: end;
}
.kt-row-valign-center > .wp-block-kadence-column > .kt-inside-inner-col {
    justify-content: center;
}

.scroll {
    position: sticky;
    top:0;
    box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
    z-index: 1000;
}
.admin-bar .scroll {
    position: sticky;
    top: 32px;
}
html {
    scroll-behavior: smooth;
}

:target::before {
    content: '';
    display: block;
    height:      80px;
    margin-top: -80px;
}